{
  "name": "digital-dwarf",
  "type": "module",
  "version": "0.0.1",
  "scripts": {
    "dev": "astro dev",
    "start": "astro dev",
    "build": "astro build",
    "preview": "astro preview",
    "astro": "astro"
  },
  "dependencies": {
    "@astrojs/preact": "^2.1.0",
    "@astrojs/rss": "^2.3.2",
    "@astrojs/ts-plugin": "^0.4.4",
    "astro": "^2.3.0",
    "preact": "^10.13.2"
  }
}
